<component name="libraryTable">
  <library name="Gradle: com.google.firebase:firebase-messaging-11.4.0">
    <CLASSES>
      <root url="file://$USER_HOME$/.gradle/caches/transforms-1/files-1.1/firebase-messaging-11.4.0.aar/e536087f2a450825143ca894ba0575ee/res" />
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-1/files-1.1/firebase-messaging-11.4.0.aar/e536087f2a450825143ca894ba0575ee/jars/classes.jar!/" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>